

header .prague-logo  {
    width: 220px;
}

@media screen and (max-width: 768px) {
header .prague-logo  {
    width: 180px;
}
footer .prague-logo  {
    width: 180px;
    margin: 0 auto ;
}
}

@media screen and (min-width: 600px) {
    .sp-item  {
        display: none;
    }
}



.project-detail-parallax-item .detail-parallax-item-header h4{
    font-size: 2.5em;
    font-weight: 400;
    text-shadow: 0 0 8px #808080;
}

.project-detail-parallax-item .detail-parallax-item-header .detail-parallax-item-header-subtitle {
    font-weight: 500;
    line-height: 0.5;
    letter-spacing: 4.5px;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 0;
    color: white;
    background-color: rgba(100,100,100,0.5);
    padding: 25px 10px;
}

.project-detail-parallax-item .detail-parallax-item-header .detail-parallax-item-header-subtitle span {
    font-size: 1.3em;
    font-weight: 500;
}
@media screen and (max-width: 768px) {
    .project-detail-parallax-item .detail-parallax-item-header h4{
        font-size: 1.8em;
        font-weight: 400;
        line-height: 1.5;
        text-shadow: 0 0 8px #808080;
    }
    .project-detail-parallax-item .detail-parallax-item-header .detail-parallax-item-header-subtitle {
        line-height: 1.2;
        padding: 12px 10px 8px;
    }
}

/*-------------------------------------------------------*/
/* お知らせ */
/*-------------------------------------------------------*/

.project-list-content .top-info ul li {
    margin: 0 ;
    padding: 0;
}

.project-list-content .top-info {
    width: 100%;
 	display: flex;
    align-items: center;     /*中央揃え*/
    padding: 15px 0;
    border-top: 1px solid #ccc;
}
.project-list-content .bt-l {
    border-bottom: 1px solid #ccc;
}
.project-list-excerpt ul >:last-child {
    border-bottom: 1px solid #ccc;
}

.project-list-content .top-info p {
 	font-size: 14px;
 	line-height: 1.4;
}
.project-list-content .top-info .left {
    width: 90px;
    }

.project-list-content .top-info .right {
  width: calc(100% - 100px);
}

/*-------------------------------------------------------*/
/* 会社概要 */
/*-------------------------------------------------------*/


@media screen and (min-width: 769px) {
.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
}

#company ul li {text-align: left;}
#company .project-list-content .top-info .left {
    width: 90px;
    background-image: none;
    }



/*--------------- flex参考 ---------------*/

 .flex_dummy{
 	display: flex;

    flex-wrap: no-wrap;      /*折り返しなし・単一行（デフォルト）*/
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    flex-wrap: wrap-reverse; /*折り返し有り・複数行・折り返し地点が逆*/


	   justify-content: flex-start;    /*左（上）揃え*/
    justify-content: flex-end;      /*右（下）揃え*/
    justify-content: center;        /*中央揃え*/
    justify-content: space-between; /*均等に間隔をあける*/
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/

    align-items: flex-start; /*上（左）揃え*/
    align-items: flex-end;   /*下（右）揃え*/
    align-items: center;     /*中央揃え*/
    align-items: baseline;   /*ベースラインを揃える*/
    align-items: stretch;    /*全ての要素の高さを揃える*/

	   align-content: flex-start;    /*上（左）揃え*/
    align-content: flex-end;      /*下（右）揃え*/
    align-content: center;        /*中央揃え*/
    align-content: space-between; /*均等に間隔をあける*/
    align-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/

	background-image: url(../img/aaaa.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
　background-size: auto 100%;

}
.aaaaaaaaaaa >:first-child {
	margin-top: 0px;
}
